<?php
$host = 'localhost'; // Cambia esto si es necesario
$db = 'crud'; // Cambia por el nombre de tu base de datos
$user = 'root'; // Cambia por tu usuario
$pass = 'pluton007$'; // Cambia por tu contraseña

try {
    $pdo = new PDO("mysql:host=$host;dbname=$db;charset=utf8mb4", $user, $pass);
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e) {
    echo "Error de conexión: " . $e->getMessage();
}
?>
